Oracle Access Manager (October 2014 CPU)

Medium Nessus Plugin ID 78692


The remote host has a Single Sign On application installed that is affected by multiple vulnerabilities.


The version of Oracle Access Manager installed on the remote host is affected by multiple unspecified vulnerabilities in the Admin Console.
(CVE-2014-6462, CVE-2014-6552, CVE-2014-6553, CVE-2014-6554)


Apply the appropriate patches according to the October 2014 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: Medium

ID: 78692

File Name: oracle_access_manager_cpu_oct_2014.nasl

Version: $Revision: 1.1 $

Type: local

Family: Misc.

Published: 2014/10/27

Modified: 2014/10/27

Dependencies: 72213

Risk Information

Risk Factor: Medium


Base Score: 6.4

Temporal Score: 5.6

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: Oracle/OAM/Installed

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/10/14

Vulnerability Publication Date: 2014/10/14

Reference Information

CVE: CVE-2014-6462, CVE-2014-6552, CVE-2014-6553, CVE-2014-6554

BID: 70477, 70452, 70483, 70494

OSVDB: 113275, 113274, 113304, 113273